package networking

import (
	"k8s.io/apimachinery/pkg/runtime/schema"
)

const (
	GroupName = "networking.k8s.io"
)

var (
	IngressClassGK = gk("IngressClass")
)

func gk(kind string) schema.GroupKind {
	return schema.GroupKind{
		Group: GroupName,
		Kind:  kind,
	}
}
